### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-scrolling-sections/ecl-scrolling-section.directive.ts`

### Metadata

Selector | `[eclScrollingSection]`

### Index

###### Properties
Public el
###### Inputs
eclScrollingSection

### Constructor

`constructor(el: ElementRef)`
Parameters :
Name | Type | Optional
el | `ElementRef` | No

### Inputs

eclScrollingSection
Type : `string`

### Properties

Public el
Type : `ElementRef`

# result-matching ""

# No results matching ""